Subject: acka-voting Digest V4 #96
From: [email-masked]
To: acka-voting digest users <[email-masked]>
Date: Wed, 19 May 1999 00:00 EDT

acka-voting Digest	Tuesday, May 18 1999	Volume: 04  Issue: 096

----------------------------------------------------------------------

Subject: Acka: Proposal 4165
From: [email-masked]
Date: Tue, 18 May 1999 05:41:57 -0400 (EDT)

Proposal 4165
Nil by Mouth
K 2
Due: Tue May 25 05:41:56 1999
Sphere: Hypnotist of Ladies

This is a Grandiose Proposal.

{{[The current rule set is so intimidating that even exiting players
fear to read even a little of it - hands up who's read it in its
entirety in the last six months? I know my hands didn't rise above my
knees during the infinitesimal period of time it took to do that survey
:-).

Given the current level of activity (Nil) both a reduction in size and
harfing requirement seems called for. A smaller rule set will be one
less barrier to new players joining. Likewise established players might
be moved to gaze upon its awesome perfection and be moved to change it.

This is the first of a set of proposals aimed at reducing the size of
the rule set to a more manageable size (currently >280 rules in
~1Mb).]}}

Repeal the following rules:

Rule 330155-127570 : Grease is the Word {{[I give in what's the
significance of the number?]}}
Rule 13-2-2 : Off In Laa Laa Land
Rule 12-9-1 : Fur-lined Shovel
Rule 12-5 : Puzzle Pieces
Rule 10-5-1 : Cross-Temporal Hyper-Undulating Location Harfing
Unstabilizers
Rule 10-3-1 : Towers
Rule 10-1-11-1 : Mooning
Rule 10-1-11 : La Luna
Rule 10-1-10 : Ackanomic Records
Rule 10-1-3 : The Town Hall
Rule 10-1-1 : Nothing Important
Rule 9-6 : Appeal for Pardon
Rule 9-3 : Patent Infringement
Rule 8-6-2 : Mercury Poisoning
Rule 7-13-2 : Hula!
Rule 7-13-1 : Souvenirs
Rule 7-6 : Contracts
Rule 7-2-5-1 : Happiness
Rule 6-5-10 : Mathematics Produces a Belief in Raisins
Rule 6-20 : Official Decrees
Rule 6-4-18 : General Contractor
Rule 5-6 : Scam of the Day
Rule 5-1 : What's the Will of the People
Rule 4-7 : Rainy Day Women #12 & #35
Rule 1-99 : The Dragon
Rule 1-7 : Paradigms Rule Suite & Decedents
Rule 4-4-6 Characteristic Tests
Rule 4-4-5-3 Honour among Thieves (Take 1)
Rule 4-4-4 The Elements
Rule 4-4-2 Basic Player Characteristics

------------------------------

Subject: Acka: Proposal 4166
From: [email-masked]
Date: Tue, 18 May 1999 05:42:12 -0400 (EDT)

Proposal 4166
Pet Name 4166
K 2
Due: Tue May 25 05:42:06 1999
Sphere: Tocpe

This is a Modest Proposal.

{{[IMO chemicals have the potential to be a more interesting/versatile
than Otzma cards.]}}
Repeal Rule 7-14 Definition of Otzma Cards & its decedents.

------------------------------

Subject: Acka: Proposal 4167
From: [email-masked]
Date: Tue, 18 May 1999 05:42:18 -0400 (EDT)

Proposal 4167
Cowtown 4167
K 2
Due: Tue May 25 05:42:17 1999
Sphere: Hypnotist of Ladies

This is a Modest Proposal with a random title.
{{[Some rather elderly rules]}}

Rule 7-15 Royal Frinks
Rule 7-2-4 Baaa
Rule 7-2-2 Gumball
Rule 7-2-1 The Magic Potato
Rule 6-4-17 Spelling Exchequer
Rule 5-5 Committee for the Protection, Preservation, and Integrity of
the Arts
Rule 4-8 Quests Rule Suite & Descendants
Rule 4-1-2 Crazy French-Scotsmen
Rule 1-2-2-1 Spell books
Add "to initiate a flight of the Spelling Bee" to the list of duties of
the Rule-Harfer in 6-4-4.

------------------------------

Subject: Acka: Proposal 4168
From: [email-masked]
Date: Tue, 18 May 1999 05:44:19 -0400 (EDT)

Proposal 4168
Nothing more important than Furniture.
K 2
Due: Tue May 25 05:44:19 1999
Sphere: Wombles of Wibbledon

This is not a Grandiose Proposal
This is not a Modest Proposal.
This is not a Non-Modest Proposal.
This is not a Silly Proposal.
This is not a Long Proposal.
This is not a Short Proposal.
This is not a Harfy Proposal.
This is not a Prolix Proposal.
This is not a Foolish Proposal.
This Proposal is not Literature.
This Proposal is not a Great Work.
This is not a Boring Proposal.
This is not an Interesting Proposal.
I was not young an foolish then, I am not old and foolish now.

------------------------------

End of acka-voting Digest V4 #96
********************************